## sys_tssi_64_armv82_infinix-user 12 SP1A.210812.016 122401 release-keys
- Manufacturer: infinix
- Platform: mt6877
- Codename: Infinix-X6815D
- Brand: Infinix
- Flavor: sys_tssi_64_armv82_infinix-user
- Release Version: 12
- Kernel Version: 4.19.191
- Id: SP1A.210812.016
- Incremental: 221014V119
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Infinix/X6815D-AS/Infinix-X6815D:12/SP1A.210812.016/221014V108:user/release-keys
- OTA version: 
- Branch: sys_tssi_64_armv82_infinix-user-12-SP1A.210812.016-122401-release-keys
- Repo: infinix/Infinix-X6815D
